# Interface MappingErrorResult

An error result for a mapping

#### Category

Container types

#### Hierarchy

- MappingErrorResult

- Defined in codec/lib/format/errors.ts:552

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError

- Defined in codec/lib/format/errors.ts:555

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:554

### type

type: MappingType

- Defined in codec/lib/format/errors.ts:553

Generated using TypeDoc